Changes between Version 193 and Version 194 of Vine6/NeedToFixPlusPackageVine61


Ignore:
Timestamp:
2012/06/19 23:37:22 (9 years ago)
Author:
Takemikaduchi
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Vine6/NeedToFixPlusPackageVine61

    v193 v194  
    7070|| epydoc-3.0.1-2vl6 ||  || 未 ||  || 
    7171|| espeak-1.43-3vl6 || inagaki || 済 || rebuild || 
    72 || estraier-1.2.14-1vl5 ||  || 不要 || hyperestraier に移行しており、このパッケージは Obsoletes 行き || 
     72|| estraier-1.2.14-1vl5 ||  || 不要 || hyperestraier に移行しており、このパッケージは Orphaned 行き || 
    7373|| faces-1.6.1-19vl5 ||  || 未 ||  || 
    7474|| fast-user-switch-applet-2.14.2-1vl5 ||  || 未 ||  || 
     
    105105|| gqmpeg-0.13.0-2vl5 ||  || 未 ||  || 
    106106|| grace-5.1.22-1vl5 ||  || 未 ||  || 
    107 || grdc-0.6.0-1vl6 ||  || 不要 || remmina に移行。Obsoletes 行。 || 
    108 || grdc-gnome-0.6.0-1vl6 ||  || 不要 || remmina-gnome に移行。Obsoletes 行。 || 
     107|| grdc-0.6.0-1vl6 ||  || 不要 || remmina に移行。Orphaned 行き。 || 
     108|| grdc-gnome-0.6.0-1vl6 ||  || 不要 || remmina-gnome に移行。Orphaned 行き。 || 
    109109|| gsynaptics-0.9.16-1vl5 ||  || 未 ||  || 
    110110|| gt-0.4-1vl5 ||  || 未 ||  ||